<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<th:block th:insert="layout/fragments/script :: head"/>
<body class="hold-transition layout-navbar-fixed layout-top-nav">
<!-- Site wrapper -->
<div class="wrapper">

    <nav th:replace="layout/fragments/navbar :: navbar"/>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Main content -->
        <section class="content on-map">
            <div class="container-fluid on-map">
                <div class="row">
                    <div class="col-12">

                        <th:block th:insert="layout/fragments/messages :: messages"></th:block>

                        <th:block layout:fragment="content-header">
                        </th:block>
                    </div>
                </div>

                <div class="row on-map">
                    <div class="col-12 on-map">
                        <th:block layout:fragment="content"></th:block>
                    </div>
                </div>
            </div>
        </section>
    </div>
    <th:block th:insert="layout/fragments/footer ::footer"></th:block>
</div>
<th:block th:insert="layout/fragments/script :: javascripts"/>
</body>


</html>